{
	"format_version": "1.18.0",
	"minecraft:item": {
		"description": {
			"identifier": "dotvi:chaos_leggings",
			"category": "equipment"
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:enchantable": {
				"value": 9,
				"slot": "armor_legs"
			},
			"minecraft:durability": {
				"max_durability": 2500,
				"damage_chance": {
					"min": 60,
					"max": 100
				}
			},
			"minecraft:icon": {
				"texture": "dotvi_chaos_leggings"
			},
			"minecraft:render_offsets": "leggings",
			"minecraft:armor": {
				"protection": 6,
				"texture_type": "netherite"
			},
			"minecraft:wearable": {
				"slot": "slot.armor.legs"
			},
			"minecraft:creative_category": {
				"parent": "itemGroup.name.leggings"
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": [
							"dotvi:chaos_crystal"
						],
						"repair_amount": "query.max_durability*0.25"
					},
					{
						"items": [
							"dotvi:chaos_boots"
						],
						"repair_amount": "context.other->query.remaining_durability+0.12*context.other->query.max_durability"
					}
				]
			},
			"minecraft:display_name": {
				"value": "§6§lAlatine Leggings\n§4\"Leggings perfectly suited for Alatines, you however...\"\n\n§9• An armor set with otherworldly protection.\n§9• Recomended to be used against the Original Disciples\n§9• Good throw away instead of breaking your good armor!\n\n§9SET BONUS: §6Gain permanent Void Brew Potion Effects"
			},
			"minecraft:knockback_resistance": {
				"value": 5
			}
		}
	}
}